package com.hh.arome.secondaryscreen.bean;

/**
 * @Description:副屏配置实体类
 * @author: Xia WeiHao
 * @date: 2024/6/20
 */
public class ConfigBean {

    private String photoBase64Str;

    public String getPhotoBase64Str() {
        return photoBase64Str;
    }

    public void setPhotoBase64Str(String photoBase64Str) {
        this.photoBase64Str = photoBase64Str;
    }
}
